.publicidad{margin-top:0;width:100%;padding-bottom:5px;/*border-bottom:2px solid #D80037*/}
.link_contratar_publicidad{margin-top:20px; margin-bottom:30px;float:left;width:98%;text-align:center;padding:10px}
.link_contratar_publicidad a{text-decoration:none;color:#D80037}
.publicidad article{padding:1px;float:left;width:150px;height:124px;}
.publicidad article.texto-publicidad{width:64%;float:right;border:none}
.publicidad article img,.publicidad article.texto-publicidad{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
#texto_publicidad_1,#texto_publicidad_3{float:right;width:100%;padding:0;margin:0}
#texto_publicidad_2,#texto_publicidad_4,#texto_publicidad_5{float:right;width:100%;padding:0;margin:0;visibility:hidden;display:none}
#texto_publicidad_2,#texto_publicidad_1,#texto_publicidad_3,#texto_publicidad_4,#texto_publicidad_5{padding-bottom:10px;padding-top:10px;height:88px;color:#D80037;font-size:16px;font-weight:bold}
.publicidad article.texto-publicidad a{text-decoration:none}
.publicidad article.texto-publicidad div{line-height:27px}
#texto_publicidad_2{font-size:12px;font-weight:600;}
p.descripcion_publicidad{font-size:16px;line-height:32px;padding:10px;text-transform:inherit;padding-top:0;font-weight:bold;margin-top:0;margin-bottom:0}
.pasos{font-size:14px;font-weight:bold;color:#0F3195;margin-top:20px;margin-bottom:20px;float:left;width:100%}
.pasos span{border:1px solid #0F3195;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;padding:4px;margin-right:5px}
.publicidad ul li{margin-bottom:10px;float:left;font-size:14px;text-align:left;width:100%}
.publicidad ul li.rojo{color:#E9503E;font-weight:bold}
.publicidad ul li.negro{color:#000000}
.publicidad ul {float:left}
.publicidad strong{color:#E9503E}
.publicidad p{font-size:14px;text-align:left;line-height:30px}
.publicidad{padding: 0 20px 20px 20px;}
.publicidad .titulo{color: #D80037;font-size: 22px;text-align:center}
.publicidad_alquiler{text-align: center; margin-bottom:30px;}